Basic dependency for Phonegap Addons

This add-on should be used while integrating with PhoneGap by using phonegap-camera add-on.

Install

Link to this version
ExperimentalReleased 23 August 2013Apache License 2.0
Framework Support
Vaadin 7.0+
Browser Compatibility
Install with
Release notes - Version 0.0.1